Subject: Ticket Assigned - Sent a wrong top
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 10:33:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sent a wrong top  I’ve ordered the top that I have attached a picture below and was sent something else. I don’t understand where this part went wrong but I would like the actual top I ordered As this isn’t the one I wanted.the top that was send wasn’t even in the right size so please see that changes are done. 

Thanks 
Kimberly Suares  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2819399